.version.mashcream /* version checker */
{
	color: #0000E7;
	background-color: #9012EF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 326px;
	min-height: 4411.9571428571435px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 37px 13.04285714285652px 17px;
}

#u20125
{
	z-index: 19;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u20120
{
	z-index: 2;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 104px;
	position: relative;
}

#u20127-6
{
	z-index: 21;
	width: 227px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 97px;
	position: relative;
}

#u20127-6:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 227px;
	margin: 97px 0px 0px 20px;
}

#u20127-6:hover p
{
	color: #000000;
	visibility: inherit;
}

#u20124
{
	z-index: 18;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u20123-14
{
	z-index: 4;
	width: 305px;
	min-height: 141px;
	background-color: transparent;
	font-size: 13px;
	line-height: 13px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u20123-3,#u20123-5,#u20123-6,#u20123-8
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u20123-2,#u20123-9,#u20123-10
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u20123-12
{
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u20129
{
	z-index: 27;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 107px;
	position: relative;
}

#u20131
{
	z-index: 29;
	width: 304px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 19px;
	position: relative;
}

#pu20147
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 46px;
}

#u20147
{
	z-index: 31;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
}

#u20149-8
{
	z-index: 37;
	width: 191px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#pu20156
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 11px;
}

#u20156
{
	z-index: 33;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -4px;
}

#u20152-6
{
	z-index: 45;
	width: 191px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#u20159
{
	z-index: 55;
	width: 305px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 10px;
	position: relative;
}

#pu20166
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 46px;
}

#u20166
{
	z-index: 35;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 74px;
}

#u20169-4
{
	z-index: 51;
	width: 191px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#u20174
{
	z-index: 61;
	width: 300px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u20170
{
	z-index: 57;
	width: 300px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#u20172
{
	z-index: 59;
	width: 300px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#pu20198
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 79px;
}

#u20198
{
	z-index: 71;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -4px;
}

#u20200-4
{
	z-index: 73;
	width: 191px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#pu20183
{
	width: 0.01px;
	margin-left: 20px;
}

#u20183
{
	z-index: 63;
	width: 305px;
	height: 260px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	position: relative;
	margin-right: -10000px;
}

#u20184
{
	z-index: 64;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#pu20191
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 29px;
}

#u20191
{
	z-index: 66;
	width: 305px;
	height: 521px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
}

#u20192
{
	z-index: 67;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 11px;
}

#u20194
{
	z-index: 69;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 11px;
}

#pu20207
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 59px;
}

#u20207
{
	z-index: 78;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -4px;
}

#u20209-4
{
	z-index: 80;
	width: 191px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 36px;
}

#u20205
{
	z-index: 77;
	width: 305px;
	min-height: 184px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u20213
{
	z-index: 92;
	width: 70px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	margin-left: 138px;
	margin-top: 106px;
	position: relative;
	background: #FFFFFF url("../../images/icona_doc.png") no-repeat left top;
}

#u20213:hover
{
	width: 70px;
	height: 72px;
	min-height: 0px;
	margin: 106px 0px 0px 138px;
	background: #FFFFFF url("../../images/icona_doc-u17657-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.5);
}

#u20211-4
{
	z-index: 84;
	width: 193px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 77px;
	margin-top: 11px;
	position: relative;
}

#u20214
{
	z-index: 93;
	width: 87px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 39px;
	position: relative;
}

#u20214:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 87px;
	min-height: 0px;
	margin: 39px 0px 0px 130px;
}

#u20212-4
{
	z-index: 88;
	width: 139px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 104px;
	margin-top: 23px;
	position: relative;
}

#u20217-4
{
	z-index: 95;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 134px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

